# ConfbridgeMuteAction Constructor
Mutes a specified user in a specified conference.

AsterNet Class Library (Sandcastle documentation)

| ConfbridgeMuteAction Constructor

Mutes a specified user in a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeMuteAction()

    Public Sub New

    public:
    ConfbridgeMuteAction()

    new : unit -> ConfbridgeMuteAction

See Also

#### Reference

ConfbridgeMuteAction Class
ConfbridgeMuteAction Overload
AsterNET.Manager.Action Namespace